Subject: Ticket Assigned - Shukran membership
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jun 2020 06:07:31 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran membership Good day. 

I was advised by the customer service of shukran program to contact you regarding my shukran membership number. 

I was using the shukran membership no.  1700 0002 4199 9052   only to find out that it has my husbands details; so when I was encoding it on the website of babyshop it would not accept and it prompted me to an online membership (  1700 0002 9935 7031  ) which I used during that time. 

I contacted the customer service of shukran and they managed to make amendments on the first membership no  1700 0002 4199 9052

Now, I couldn’t change the shukran number on the site. They told me to contact you to de link membership card no.  1700 0002 9935 7031 and to use my old shukran membership no. 1700 0002 4199 9052

I appreciate if you could make the necessary changes. I would like to use the shukran membership no. 1700 0002 4199 9052  in all my transaction with your company and if you could disregard the other number. 

Thank you very much. 

Josefina Hatol  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1198094